FAQ 001493 FR

Installation

Avec quels systèmes d'exploitation sont RFEM et RSTAB compatibles ?

Réponse

Système d'exploitation RFEM2
RSTAB5
RFEM3
RSTAB6 
RFEM4
RSTAB7
RFEM5
RSTAB8
Windows 2000 oui non non non
Windows XP (32Bit) oui non non oui [2]
Windows XP (64Bit) non déconseillé déconseillé déconseillé
Windows Server 2003 non déconseillé déconseillé déconseillé
Windows Vista (32Bit) non oui [1] oui oui[3]
Windows Vista (64Bit) non oui [1]
oui oui
Windows Server 2008 non déconseillé déconseillé déconseillé
Windows 7 (32Bit) non oui [1]
oui  oui [3]
Windows 7 (64Bit) non oui [1]
oui oui
Windows Server 2008 R2 non déconseillé déconseillé déconseillé
Windows 8 (32Bit) non non déconseillé oui [3]
Windows 8 (64Bit) non non déconseillé oui
Windows 10 (32Bit) non non déconseillé oui [3]
Windows 10 (64Bit) non non déconseillé oui

[1] La nouvelle structuration de données de Windows Vista et Windows 7 n'est pas supportée. Ainsi, Windows créé des dossiers virtuels. Ceci peut résulter de problèmes, notamment lorsque le programme est utilisé par plusieurs utilisateurs.
[2] jusqu'à RFEM 5.03 / RSTAB 8.03
[3] jusqu'à RFEM 5.07 / RSTAB 8.07

Mots-clés

système d'exploitation, Windows

Contactez-nous

Contactez-nous

Avez-vous trouvé des réponses à vos questions?

Si non, contactez-nous ou envoyez-nous votre question via le formulaire.

+33 1 78 42 91 61

info@dlubal.fr